@import "partials/variables";
@import "partials/mixins";



@include google-font("Outfit");
@include google-font("Montserrat");

body {
    font-family: $text-font;
}

a{text-decoration: none !important;}

.top-bar {
    background: $theme-color;
    padding: 11px 0;
}


.top-bar p {
    color: $wht-text-clr;
    margin: 0;
    display: flex;
    align-items: center;
    column-gap: 10px;
}

#tp-bar-slide img {
    width: 14px;
}



header {
    background: #FAFAFA;
    box-shadow: -1px 3px 23px -10px rgba(0, 0, 0, 0.26);

    nav.navbar {
        padding: 0;
    }
}

header .navbar-light .navbar-nav {
    display: contents;

    .nav-link {
        color: $text-color;
        text-align: center;

        font-size: 17px;
        font-style: normal;
        font-weight: 300;
        line-height: 129.5%;
        padding: 0;

    }
}

a.nav-btn {
    background: $ternery-color;
    border-radius: $rounded-border;
    font-size: $font-sizes-m;
    width: 160px;
    display: flex;
    text-align: center;
    height: 40px;
    justify-content: center;
    align-items: center;
    color: $wht-text-clr;
    cursor: pointer;
}

a.nav-btn:hover {
    color: $wht-text-clr;
    text-decoration: none;
    background: $secondary-color;

}



.banner {
    background: url(../images/banner.jpg);
    background-size: cover;
    padding: 48px 0 0 0;

    .frm-box {
        border-radius: 16px;
        background: $wht-text-clr;
        box-shadow: 0px 13px 16px -10px rgba(0, 0, 0, 0.25);
        float: left;
        display: flex;
        align-items: center;
        height: 100%;
        margin-bottom: -21px;

        .img-box {
            width: 224px;
            float: left;
            text-align: center;
            padding: 24px 0;

            h3 {
                color: $text-color;
                text-align: center;

                font-size: $font-sizes-l;
                font-weight: 300;
                line-height: 131.5%;
                margin-bottom: 23px;
            }
        }

        .form-box {
            width: 314px;
            float: left;
            height: auto;
            border-radius: 17px;
            background: #F7F7F7;
            height: 100%;
            padding: 30px 18px;

            h4 {
                color: #03014C;
                font-size: $font-sizes-m;
                font-weight: 700;
            }

            ul {
                padding: 0;
                display: inline-block;
                text-decoration: none;
                list-style: none;
                margin: 15px 0 25px 0;

                li {
                    display: inline-block;
                    border-radius: 22px;
                    border: 0.834px solid rgba(3, 1, 76, 0.6);
                    color: #03014C;
                    font-size: 8.34px;
                    font-style: normal;
                    font-weight: 600;
                    line-height: normal;
                    letter-spacing: 0.167px;
                    padding: 9px 14px;

                    img {
                        margin-right: 7px;
                    }
                }
            }

            label {
                color: #03014C;
                font-size: $font-sizes-s;
                font-weight: 400;
                line-height: normal;
                opacity: 0.5;
                margin: 0;
            }

            input#fname,
            input#password {
                width: 100%;
                border: 0;
                background: transparent;
                border-bottom: 1px solid rgba(3, 1, 76, 0.368627451);
                padding: 0 0 10px 0;
                font-size: 11px;
                font-weight: 600;
            }

            ::placeholder {
                color: #03014C;
                opacity: 1;
            }

            ::-ms-input-placeholder {
                color: #03014C;
            }

            a.frm-btn {
                background: linear-gradient(94deg, #338DBF 14.69%, #1A518A 113.15%);
                border-radius: $rounded-border + 11;
                box-shadow: 0px 2px 12px rgba(95, 52, 245, 0.25);
                display: block;
                text-align: center;
                color: $wht-text-clr;
                margin: 30px 0;
                padding: 11px 0;
                text-decoration: none;
            }

            p {
                color: $text-color;
                font-size: $font-sizes-sm;
                font-weight: 400;
                margin: 0;

                strong {
                    color: $secondary-color;
                }
            }
        }
    }

    h1 {
        color: $ter-txt;
        font-family: Montserrat;
        font-size: 46px;
        font-style: normal;
        font-weight: 300;
        line-height: 114.5%;

        .spn1 {
            font-weight: 700;
            color: $theme-color;
        }

        .spn2 {
            font-weight: 700;
        }
    }

    p {
        color: #595454;
        font-size: $font-sizes-l;
        // width: 399.377px;
        font-weight: 300;
        line-height: 156.5%;
        margin: 18px 0;
    }


}

.knw-mr {
    border-radius: $rounded-border + 5.34px;
    background: $secondary-color;
    color: $wht-text-clr;
    padding: 11px 40px;
    color: $wht-text-clr;
}

.knw-mr:hover {
    text-decoration: none;
    background-color: $ter-txt;
    color: $wht-text-clr;
}




.clients {
    padding: 60px 0 40px 0;

    h2 {
        color: $text-color;
        text-align: center;
        font-size: $font-sizes-m;
        font-weight: 300;
        line-height: normal;
        margin-bottom: 50px;
        position: relative;
        width: 261px;
        margin: auto;
        margin-bottom: 50px;
    }

    h2:after {
        content: "";
        position: absolute;
        height: 1px;
        width: 80px;
        background: $theme-color;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
    }

    h2:before {
        content: "";
        position: absolute;
        height: 1px;
        width: 80px;
        background: $theme-color;
        left: 0;
        top: 0;
        bottom: 0;
        margin: auto;
    }

    #logo-slide.owl-carousel .owl-item img {
        height: 80px !important;
    }
}


.about {
    position: relative;
    overflow: hidden;

    .img-fluid.img-abt-res {
        margin-left: 16%;
    }

    .img-line {
        position: absolute;
        left: 0;
        bottom: 0;
    }

    h4 {
        color: $text-color;
        text-align: left;
        font-size: $font-sizes-m;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        position: relative;
        margin-bottom: 20px;
    }

    h4:after {
        content: "";
        width: 162.249px;
        height: 1px;
        position: absolute;
        background: #338DBF;
        left: 60px;
        margin: auto;
        top: 0;
        bottom: 0;
    }

    h2 {
        color: #1A518A;
        font-size: $font-sizes-l + 21.01px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        margin-bottom: 20px;

        span {
            color: #338DBF;
            font-weight: 700
        }
    }

    p {
        color: $text-color;
        font-size: $font-sizes-m;
        font-style: normal;
        font-weight: 300;
        line-height: 31px;
        margin-bottom: 35px;
    }
}


.stripe {
    background: #338DBF;
    padding: 33px;
    text-align: center;

    h3 {
        color: $wht-text-clr;
        font-size: 44px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        margin: 0;
    }
}


.service {
    padding: 40px 0;
    position: relative;

    h4 {
        color: #000;
        font-size: $font-sizes-m;
        font-style: normal;
        font-weight: 300;
        line-height: 31px;
        text-transform: uppercase;
        width: 264px;
        position: relative;
        margin: auto;
        margin-bottom: 52px;
        text-align: center;
    }

    h4::after {
        content: '';
        width: 80px;
        height: 1px;
        background: #338DBF;
        position: absolute;
        left: 0;
        bottom: 0;
        top: 0;
        margin: auto;
    }

    h4::before {
        content: '';
        width: 80px;
        height: 1px;
        background: #338DBF;
        position: absolute;
        right: 0;
        bottom: 0;
        top: 0;
        margin: auto;
    }

    .tx-box {
        padding-left: 130px;
    }

    span.box-spn {
        position: absolute;
        color: #E8E8E8;
        font-size: 128px;
        font-style: normal;
        font-weight: 900;
        line-height: 94px;
        text-transform: lowercase;
        top: 0;
        left: 15px;
        font-family: $text-font;
    }

    h3 {
        color: $text-color;
        font-size: 25.01px;
        font-style: normal;
        font-weight: 700;
        line-height: 31px;
        text-transform: uppercase;
        padding-left: 12px;
        border-left: 3px solid $secondary-color;
        margin-bottom: 16px;
    }

    p {
        color: $text-color;
        font-size: 16.01px;
        font-style: normal;
        font-weight: 300;
        line-height: 31px;
        text-transform: lowercase;
    }

    .img-ser-line {
        position: absolute;
        top: 0;
        left: 0;
    }

    .img-ser-line2 {
        position: absolute;
        bottom: 0;
        left: 0;
    }
}

.vid-sec {
    background: #FCFBFB;
    padding: 30px 0;
    text-align: center;
}


.reviews-sec {
    background: #EA6C00;
    text-align: center;
    padding: 60px 0 30px 0;
    background-image: url(../images/rvw-sec-line.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;

    h4 {
        color: #fff;
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: 31px;
        text-transform: uppercase;
        width: 264px;
        position: relative;
        margin: auto;
        margin-bottom: 52px;
        text-align: center;
    }

    h4::before {
        content: "";
        width: 80px;
        height: 1px;
        background: #ffffff;
        position: absolute;
        right: 0;
        bottom: 0;
        top: 0;
        margin: auto;
    }

    h4::after {
        content: "";
        width: 80px;
        height: 1px;
        background: #ffffff;
        position: absolute;
        left: 0;
        bottom: 0;
        top: 0;
        margin: auto;
    }

    .owl-item>div {
        cursor: pointer;
        // margin: 6% 8%;
        margin: 6% 0;
        transition: margin 0.4s ease;
    }

    .owl-item.center>div {
        cursor: auto;
        margin: 0;
    }

    .owl-item:not(.center)>div:hover {
        opacity: .75;
    }

    .testi-box {
        background: #fff;
        padding: 20px;
        opacity: 0.7;
        border-radius: 3px;
        box-shadow: 10px 8px 14px #0000002e;

        img {
            width: 105px !important;
            margin: auto;
            margin-bottom: 20px;
        }

        h2 {
            font-family: $text-font;
            font-size: $font-sizes-l;
            font-weight: 700;
            color: #000000;
            line-height: 31px;
        }

        p {
            font-family: $text-font;
            font-size: $font-sizes-m;
            line-height: 33px;
            color: #000000;
            font-weight: lighter;
            text-transform: capitalize;
            margin-bottom: 30px;
        }

        h6 {
            font-family: $text-font;
            font-size: $font-sizes-m;
            font-weight: 500;
            color: #000000;
            margin: 0 0 20px 0;
        }

    }

    .owl-item.active.center .testi-box {
        opacity: 1;
    }

    .owl-item.active.center {
        transform: scale(1.2);
        z-index: 999999;
    }

    .owl-stage {
        padding: 30px 0;
        overflow: hidden;
    }
}


.accodi-sec {
    padding: 50px 0;
    background: #FCFBFB;

    .accordion-button:not(.collapsed),
    .accordion-button {
        font-family: $text-font;
        color: $text-color;
        background-color: transparent;
        box-shadow: none !important;
        font-size: 22px;
        line-height: 28px;
        display: flex;
        justify-content: space-between;
        column-gap: 76px;
    }

    .accordion-item {
        background-color: transparent;
        border: 1px solid rgba(51, 125, 191, 0.4901960784) !important;
        margin-bottom: 23px;
        border-radius: 6px;
        overflow: hidden;
    }

    .accordion-body {
        font-family: $text-font;
        color: $text-color;
        font-size: 16.01px;
        line-height: 24px;
    }

    .accordion-button:not(.collapsed)::after {
        background-image: url(../images/wht-arw.svg);
        background-color: #338DBF;
        padding: 25px;
        background-position: 15px 20px;
        border-radius: 50%;
        transform: rotate(0);
        background-size: 19px;
    }

    button.accordion-button.collapsed:after {
        padding: 25px;
        background-image: url(../images/blk-arw.svg);
        border-radius: 50%;
        transform: rotate(0);
        background-color: #FFFFFF;
        background-size: 10px;
        background-position: 20px 15px;
        box-shadow: 3px 3px 12px -4px #0000003b;
    }


}

.footer {
    background: #338DBF;
    padding: 5px 0 30px 0;

    p {
        font-family: $title-font;
        font-size: $font-sizes-l;
        color: $wht-text-clr;
    }

    ul {
        padding: 0;
        margin: 0;

        li {
            list-style: none;
            display: inline-block;
            margin: 0 10px;

            a {
                font-family: $title-font;
                font-size: $font-sizes-l;
                color: $wht-text-clr;
                text-decoration: none;
            }
        }
    }

}